package cn.reghao.autodop.dmaster.app.db.crud;

import cn.reghao.autodop.dmaster.app.model.po.AppDeploying;
import cn.reghao.autodop.dmaster.app.db.repository.AppDeployingRepository;
import org.springframework.stereotype.Service;

/**
 * @author reghao
 * @date 2020-11-10 21:58:00
 */
@Service
public class AppDeployingCrud {
    private AppDeployingRepository deployingRepository;

    public AppDeployingCrud(AppDeployingRepository deployingRepository) {
        this.deployingRepository = deployingRepository;
    }

    public void insertOrUpdate(AppDeploying appDeploying) {
    }

    public void delete(AppDeploying appDeploying) {
    }

    public AppDeploying selectByPk(Integer id) {
        return null;
    }

    public AppDeploying selectByUk(String uk) {
        return null;
    }
}
